libwebcam0-dev_0.2.4-1.1_amd64.deb


Advertisement

Description

libwebcam0-dev - Webcam Library - Development files

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libwebcam0-dev
Package version 0.2.4
Package release 1.1
Package architecture amd64
Package type deb
Installed size 135 B
Download size 29.02 KB
Official Mirror ftp.br.debian.org
This package provides the files needed to build apps that use libwecam.
The Webcam Library libwebcam is designed to simplify
the development of webcam applications, primarily on Linux but
with an option to be ported to other platforms, in particular
Solaris. It realizes part of what the unwritten Video4Linux user
space library was always supposed to be: an easy to use library
that shields its users from many of the difficulties and problems
of using the V4L2 API directly.

Alternatives

Package Version Architecture Repository
libwebcam0-dev_0.2.4-1.1_i386.deb 0.2.4 i386 Debian Main
libwebcam0-dev - - -

Requires

Name Value
libwebcam0 = 0.2.4-1.1

Download

Type URL
Binary Package libwebcam0-dev_0.2.4-1.1_amd64.deb
Source Package libwebcam

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libwebcam0-dev deb package:
    # sudo apt-get install libwebcam0-dev

Files

Path
/usr/include/dynctrl-logitech.h
/usr/include/webcam.h
/usr/lib/libwebcam.a
/usr/lib/libwebcam.so
/usr/lib/pkgconfig/libwebcam.pc
/usr/share/doc/libwebcam0-dev/changelog.Debian.gz
/usr/share/doc/libwebcam0-dev/copyright

Changelog

2014-11-29 - Matt Kraai <kraai@debian.org>
libwebcam (0.2.4-1.1) unstable; urgency=medium
* Non-maintainer upload.
* Install dynctrl-logitech.h (Closes: #770982)
2013-10-31 - Paulo Assis <pj.assis@gmail.com>
libwebcam (0.2.4-1) unstable; urgency=low
* Bump to version 0.2.4 (Closes: #713548)
2013-08-07 - Paulo Assis <pj.assis@gmail.com>
libwebcam (0.2.3-1) unstable; urgency=low
* Bump version to 0.2.3
2012-05-09 - Paulo Assis <pj.assis@gmail.com>
libwebcam (0.2.2-1) unstable; urgency=low
* Update to 0.2.2 - now hosted at sourceforge
* Remove Debian patches - merged upstream
* Update copyright
* Define uvcdynctrl package section to utils (Closes: #663083)
* Update Debian Standards Version to 3.9.3
2011-05-20 - Paulo Assis <pj.assis@gmail.com>
libwebcam (0.2.1-1) unstable; urgency=low
[ Paulo Assis ]
* Update to 0.2.1 (Closes: #621972)
* Switch to dpkg-source 3.0 (quilt) format
* Update Debian Standards Version to 3.9.2
* Move some code not accepted in trunk to debian patches:
- CMakeLists.patch
- man_page.patch
- pkgconfig.patch
- load_store_controls.patch
- add_controls.patch
* Transition debian patches to DEP3 format:
- http://dep.debian.net/deps/dep3
* Transition debian/copyright to DEP5 format:
- http://dep.debian.net/deps/dep5
2010-02-07 - Paulo Assis <pj.assis@gmail.com>
libwebcam (0.2.0-1) unstable; urgency=low
* Initial release (Closes: #568732)

See Also

Package Description
libwebcam0_0.2.4-1.1_amd64.deb Webcam Library
libwebinject-perl_1.86-1_all.deb Perl Module for testing web services
libwebkdc-perl_4.6.1-1_all.deb Perl libraries for WebAuth central login server
libwebkit-cil-dev_0.3-6_all.deb CLI binding for the WebKit library - development package
libwebkit-dev_2.4.9-1~deb8u1_all.deb Transitional package for the development files of WebKitGTK+
libwebkit1.1-cil_0.3-6_all.deb CLI binding for the WebKit library
libwebkit2gtk-3.0-25_2.4.9-1~deb8u1_amd64.deb WebKit2 API layer for WebKitGTK+
libwebkit2gtk-3.0-dev_2.4.9-1~deb8u1_amd64.deb WebKit2 API layer for WebKitGTK+ - development files
libwebkit2gtk-4.0-37_2.6.2+dfsg1-4_amd64.deb Web content engine library for GTK+
libwebkit2gtk-4.0-dev_2.6.2+dfsg1-4_amd64.deb Web content engine library for GTK+ - development files
libwebkit2gtk-4.0-doc_2.6.2+dfsg1-4_all.deb Web content engine library for GTK+ - documentation
libwebkitgtk-1.0-0_2.4.9-1~deb8u1_amd64.deb Web content engine library for GTK+
libwebkitgtk-1.0-common_2.4.9-1~deb8u1_all.deb Web content engine library for GTK+ - data files
libwebkitgtk-3.0-0_2.4.9-1~deb8u1_amd64.deb Web content engine library for GTK+
libwebkitgtk-3.0-common_2.4.9-1~deb8u1_all.deb Web content engine library for GTK+ - data files
Advertisement
Advertisement